<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>99</td>
      <td>29</td>
      <td>0.773438</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>148</td>
      <td>22</td>
      <td>0.870588</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>170</td>
      <td>17</td>
      <td>0.909091</td>
    </tr>
  </tbody>
</table>